*{
    margin: 0%;
    font-family: 'Kanit', sans-serif;
}
.logo{
    background-color: #0A91AB;
    text-align: center;
    padding: 2%;
}
nav{
    background-color: #FFC045;
    border-bottom: 1px solid ;
    text-align: center;
    padding: 1%;
    top: 0%;
    position: sticky;
    
}
a:link, a:visited, a:active{
    color:  black;
    text-decoration: none;   
}
a:hover{
    color:#0A91AB;
}
li{
    list-style: none;
    font-weight: bold;
    display: inline-block;
    width: 24%;    
}
.container {
    padding-top: 3%;
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    background-image: url(/Media/sea\ of\ thieves.jpg);
    border-bottom: 20px dashed;
    flex-wrap: wrap;

}
.redonda{
    width: 10%; 
    align-self: center;  
    
}
.titulo{
    text-align: center;
}

.circulo{
    width: 150px;
    height: 150px;
    background-color: rgb(117, 182, 136);
    border-radius: 100%;
    display:flex;
    justify-content: center;
    align-items: center;
    box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
    border: 5px solid rgb(255, 183, 0);
    margin-bottom: 10%;
    margin-left: 6%;
    
}
.texto h3{
    font-size: 3em;
}
.titulo h2{
    font-weight: bold;
    color: rgb(255, 255, 255);
}
.video{
    width: 50%;
    text-align: center;
    
}
.video h1{
    margin-bottom: 5%;
    font-size: 4em;
    color: white;
    word-spacing: 30px;

}
iframe{
    width: 89%;
    min-height: 480px;
    border-radius: 30px;
    box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
}
.video:hover{
    transform: scale(1.1);
    transition: all 500ms ease-out;
}
.plataformas{
    width: 100%;
    display: flex;
    justify-content: center; 
}
figure{
    width: 7%;
    margin: 3%;
}
figure img{
    width: 100%;
    height: 100px;
    border-radius:100px;
    box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
}
.detalls{
    padding: 4%;
    width: 92%;
    display: flex;
    background-color: black;
    
}
.informacion{
    width: 100%;
    display: flex;
}
.portada{
    width: 40%;
}
.portada img{
    width: 90%;
    border-radius: 10px;
    box-shadow: rgb(228, 132, 23) -4px 9px 25px -6px; 
}
.informacio_joc{
    background-color: white;
    border-radius: 20px;
    width: 100%;
    height: 100%;
    box-shadow: rgb(228, 132, 23) -4px 9px 25px -6px;   
    background: -webkit-linear-gradient(90deg, #FFC045 10%, rgb(235, 168, 45) 90%);
    background: -moz-linear-gradient(90deg, #FFC045 10%, rgb(235, 168, 45) 90%);
    background: -o-linear-gradient(90deg, #FFC045 10%, rgb(235, 168, 45) 90%);
    background: linear-gradient(90deg, #FFC045 10%, rgb(235, 168, 45) 90%);
}
.informacio_joc h3{
    padding:2%;
    font-style: italic;
    font-size: 25px;
    font-weight: bold;
    color: rgb(214, 211, 211);
    text-align: center;
}
.informacio_joc p{
    margin-left: 2%;
    margin-right: 2%;
    font-weight: bold;
    color: grey;
}
hr{
    margin:2%;
}
.dates{
    float: left;
    width: 33%;
    text-align: center;
}
.informacio_detallada{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.des_dis{
    width: 10%;
    margin-left: 12%;
    margin-right: 12%;

}
.des_dis img{
    width: 100%;
    border-radius:100%;
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
}
.des_dis img:hover{
    transform: scale(1.1);
    transition: all 500ms ease-out;
}
aside{
    background-color: black;
    border-top: 2px dashed white ;
    display: flex;
    justify-content: space-around;
    padding: 3%;

}
.noticia{
    border-radius: 10px;
    box-shadow: rgb(255, 254, 254) 0px 1px 2px 0px;
    display: flex;
    width: 45%;
}
.noticia:hover{
    transform: scale(1.1);
    transition: all 500ms ease-out;
}
.imagen{
    width: 40%;
    margin: auto;
}
.imagen img{
    width: 100%;
    border-radius: 10px;
}
.informacion_noticia{
    width: 60%;
    padding: 2%;

}
.informacion_noticia .link_noticia{
    color: white;
    font-size: 22px;
}
.link_noticia:hover{
    font-style: italic;
    color: #FFC045 ;
}
.informacion_noticia p{
    color: rgb(190, 197, 197);
    margin-top: 2%;
}

footer{
    background-color: #8A8070;
    width: 100%;
    border-top: 20px dashed;
    
}
.redes{
    float: left;
    margin-left: 7%;
    margin-top: 2%;
    margin-bottom: 3%;
    font-size: 25px;
    font-weight: bold;
    letter-spacing:  2px;
    word-spacing: 40px;
   
}
.direccio{
    float: right;
    text-align: right;
    margin-right: 3%;
    font-weight: bold;
    margin-top: 2%;
    
}
.copy{
    clear: both;
    text-align: center;
    font-weight: bold;

}
a:link, a:visited, a:active {
    text-decoration:none;
    color: black;
    
}
a:hover{
    color:#0A91AB;
}













